<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>frontend documentation</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="icon" type="image/x-icon" href="../images/favicon.ico">
	      <link rel="stylesheet" href="../styles/style.css">
    </head>
    <body>

        <div class="navbar navbar-default navbar-fixed-top visible-xs">
            <a href="../" class="navbar-brand">frontend documentation</a>
            <button type="button" class="btn btn-default btn-menu ion-ios-menu" id="btn-menu"></button>
        </div>

        <div class="xs-menu menu" id="mobile-menu">
                <div id="book-search-input" role="search"><input type="text" placeholder="Type to search"></div>            <compodoc-menu></compodoc-menu>
        </div>

        <div class="container-fluid main">
           <div class="row main">
               <div class="hidden-xs menu">
                   <compodoc-menu mode="normal"></compodoc-menu>
               </div>
               <!-- START CONTENT -->
               <div class="content miscellaneous-typealiases">
                   <div class="content-data">















<ol class="breadcrumb">
  <li>Miscellaneous</li>
  <li>Type aliases</li>
</ol>

<section>
    <h3 id="index">Index</h3>
    <table class="table table-sm table-bordered index-table">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <ul class="index-list">
                        <li>
                            <a href="#DocumentationType" title="src/app/model/documentation.ts"><b>DocumentationType</b>&nbsp;&nbsp;&nbsp;(src/.../documentation.ts)</a>
                        </li>
                        <li>
                            <a href="#Lang" title="src/app/model/common.ts"><b>Lang</b>&nbsp;&nbsp;&nbsp;(src/.../common.ts)</a>
                        </li>
                        <li>
                            <a href="#Page" title="src/app/operation/current-voting-service.ts"><b>Page</b>&nbsp;&nbsp;&nbsp;(src/.../current-voting-service.ts)</a>
                        </li>
                    </ul>
                </td>
            </tr>
        </tbody>
    </table>
</section>

    <h3>src/app/model/documentation.ts</h3>
    <section>
        <table class="table table-sm table-bordered">
            <tbody>
                <tr>
                    <td class="col-md-4">
                        <a name="DocumentationType"></a>
                        <span class="name"><b>DocumentationType</b><a href="#DocumentationType"><span class="icon ion-ios-link"></span></a></span>
                    </td>
                </tr>
                <tr>
                    <td class="col-md-4">
                        <code>DocumentationType:     <code>&quot;HIGHLIGHTED_QUESTION&quot; | &quot;FAQ&quot; | &quot;TERMS&quot; | &quot;CERTIFICATES&quot;</code>
</code>
                    </td>
                </tr>
            </tbody>
        </table>
</section>
    <h3>src/app/model/common.ts</h3>
    <section>
        <table class="table table-sm table-bordered">
            <tbody>
                <tr>
                    <td class="col-md-4">
                        <a name="Lang"></a>
                        <span class="name"><b>Lang</b><a href="#Lang"><span class="icon ion-ios-link"></span></a></span>
                    </td>
                </tr>
                    <tr>
                        <td class="col-md-4">
                            <div class="io-description"><hr>
<div><pre class="line-numbers"><code class="language-none">                                                                                           *</code></pre></div><ul>
<li>#%L                                                                                         *</li>
<li>CHVote-Receiver                                                                             *</li>
<li>%%                                                                                          *</li>
<li>Copyright (C) 2016 - 2018 République et Canton de Genève                                    *</li>
<li>%%                                                                                          *</li>
<li>This program is free software: you can redistribute it and/or modify                        *</li>
<li>it under the terms of the GNU Affero General Public License as published by                 *</li>
<li>the Free Software Foundation, either version 3 of the License, or                           *</li>
<li>(at your option) any later version.                                                         *</li>
<li>*</li>
<li>This program is distributed in the hope that it will be useful,                             *</li>
<li>but WITHOUT ANY WARRANTY; without even the implied warranty of                              *</li>
<li>MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                                *</li>
<li>GNU General Public License for more details.                                                *</li>
<li>*</li>
<li>You should have received a copy of the GNU Affero General Public License                    *</li>
<li>along with this program. If not, see <a href="http://www.gnu.org/licenses/">http://www.gnu.org/licenses/</a>.                        *</li>
<li>#L%                                                                                         *<div><pre class="line-numbers"><code class="language-none">                                                                                         *</code></pre></div></li>
</ul>
<hr>
</div>
                        </td>
                    </tr>
                <tr>
                    <td class="col-md-4">
                        <code>Lang:     <code>&quot;fr&quot; | &quot;de&quot; | &quot;it&quot; | &quot;rm&quot;</code>
</code>
                    </td>
                </tr>
            </tbody>
        </table>
</section>
    <h3>src/app/operation/current-voting-service.ts</h3>
    <section>
        <table class="table table-sm table-bordered">
            <tbody>
                <tr>
                    <td class="col-md-4">
                        <a name="Page"></a>
                        <span class="name"><b>Page</b><a href="#Page"><span class="icon ion-ios-link"></span></a></span>
                    </td>
                </tr>
                <tr>
                    <td class="col-md-4">
                        <code>Page:     <code>&quot;IDENTIFICATION&quot; | &quot;LEGAL_INFORMATION&quot; | &quot;BALLOT_SELECTION&quot; | &quot;SUMMARY&quot; | &quot;CONTROL&quot; | &quot;FINALIZATION&quot;</code>
</code>
                    </td>
                </tr>
            </tbody>
        </table>
</section>



                   </div><div class="search-results">
    <div class="has-results">
        <h1 class="search-results-title"><span class='search-results-count'></span> result-matching "<span class='search-query'></span>"</h1>
        <ul class="search-results-list"></ul>
    </div>
    <div class="no-results">
        <h1 class="search-results-title">No results matching "<span class='search-query'></span>"</h1>
    </div>
</div>
</div>
               <!-- END CONTENT -->
           </div>
       </div>

       <script>
            var COMPODOC_CURRENT_PAGE_DEPTH = 1;
            var COMPODOC_CURRENT_PAGE_CONTEXT = 'miscellaneous-typealiases';
            var COMPODOC_CURRENT_PAGE_URL = 'typealiases.html';
       </script>

       <script src="../js/libs/custom-elements.min.js"></script>
       <script src="../js/libs/lit-html.js"></script>
       <!-- Required to polyfill modern browsers as code is ES5 for IE... -->
       <script src="../js/libs/custom-elements-es5-adapter.js" charset="utf-8" defer></script>
       <script src="../js/menu-wc.js" defer></script>

       <script src="../js/libs/bootstrap-native.js"></script>

       <script src="../js/libs/es6-shim.min.js"></script>
       <script src="../js/libs/EventDispatcher.js"></script>
       <script src="../js/libs/promise.min.js"></script>
       <script src="../js/libs/zepto.min.js"></script>

       <script src="../js/compodoc.js"></script>

       <script src="../js/tabs.js"></script>
       <script src="../js/menu.js"></script>
       <script src="../js/libs/clipboard.min.js"></script>
       <script src="../js/libs/prism.js"></script>
       <script src="../js/sourceCode.js"></script>
          <script src="../js/search/search.js"></script>
          <script src="../js/search/lunr.min.js"></script>
          <script src="../js/search/search-lunr.js"></script>
          <script src="../js/search/search_index.js"></script>
       <script src="../js/lazy-load-graphs.js"></script>


    </body>
</html>
